<bugID>754803<Summary>Intermittent leak in browser_dbg_displayName.js</Summary><Description>[browser/devtools/debugger/test/browser_dbg_displayName.js]
  1 window(s) [url = http://example.com/browser/browser/devtools/debugger/test/browser_dbg_displayName.html]</Description></bugID>